.buttons {
    float: left;
    padding-bottom: 5px;
    clear: both;
	height:30px;
}
a.button {
	top:-5px;
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
a.button:active {
    color: #000;
    border-color: #444;
}
a.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}
a.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.middle:hover,
a.right:hover { border-left: solid 1px #999 }
a.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.big {
    font-size: 16px;
    padding: 10px 15px;
}
a.supersize {
    font-size: 20px;
    padding: 15px 20px;
}
a.save {
    background: url(../images/general_black.png) 10px 4px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.add {
    background: url(../images/general_black.png)  10px -40px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.delete {
    background: url(../images/general_black.png)  10px -61px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.flag {
    background: url(../images/general_black.png)  10px -96px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.up {
    background: url(../images/general_black.png)  13px -133px no-repeat #f3f3f3;
    width: 18px;
}
a.down {
    background: url(../images/general_black.png)  13px -168px no-repeat #f3f3f3;
    width: 18px;
}
a.create-new  {
    background: url(../images/general_black.png) 10.5px 3.5px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 10px 7px 35px;
}
a.reply {
    background: url(../images/general_black.png)  10.5px -50px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 10px 7px 35px;
}
a.trash {
    background: url(../images/general_black.png)  10.5px -22px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 10px 7px 35px;
}
a.more {
    background: url(../images/general_black.png)  50px -93px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 35px 7px 10px;
}
a.up {
    background: url(../images/general_black.png)  3.5px -145px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 25px;
}
a.down {
    background: url(../images/general_black.png)  40px -117px no-repeat #f3f3f3;
    font-size: 14px;
    padding: 7px 35px 7px 10px;
}
#right {
	position:relative;  width:180px; top:-28px; left:840px;}
#sddm
{	margin: -32px 385px;;
	padding: 0;
	z-index: 9999;
	width:100px;
	position:relative; 
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#2366a9;
	border:#c7c7c7 1px solid;
	z-index: 9999;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 4px 13px;
		width:160px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #e9e9e9;
		color: #585859;
		font: 12px arial;	
		
		}

	#sddm div a:hover
	{	background-color:#d0d0d0;
		color: #2365a8;
		padding: 4px 13px;
		}
.service-filter-container{overflow:hidden}.service-filter-container h1{font-size:1.8em;margin:0 0 10px}.service-filter-container a,.service-filter-container a:link,.service-filter-container a:hover{color:#000000;display:table-cell;text-decoration:none;vertical-align:middle}.service-filter-content{height:100%}#main .service-filter-container h1{font-size:20px;font-weight:normal}.service-filters{background-color:#f0f0f0;border-top:1px solid #d7d7d7;padding:0 10px 6px 10px;width:100%;overflow:hidden}.service-filters li{float:left;text-align:center;background-color:#fff;margin:6px 6px 0 0;*margin-right:7px;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;position:relative;height:58px;border:1px solid #D7D7D7;cursor:pointer}.service-filters li:hover,.service-filters li.selected{border:1px solid #23639C;-webkit-box-shadow:#909090 0px 2px 5px 0px;-moz-box-shadow:#909090 0px 2px 5px 0px;box-shadow:#909090 0px 2px 5px 0px}.service-filters li.ready{border:1px solid #4B911C}.service-filters li.ready span.ready-label{background-color:#a5c88d;bottom:0;display:block;left:0;width:81px;height:15px;padding:3px 0 0;position:absolute}.service-filters li.ready a{text-indent:-1024em}.service-filters li.complete-tab{background:#fff url('../images/sprite_invite_v4.png') no-repeat -28px -2432px}.service-filters li.polling-tab{background:#fff url('../images/anim_loading_16x16.gif') no-repeat 4px 3px}.service-filters li>a{height:0}.service-filters li a{display:block;position:relative;z-index:2;padding:33px 0 0 2px;width:79px; font-size:8px;}.service-filters li .service-filter-name-container{width:81px;height:24px;overflow:hidden}.service-filters li .service-filter-name-container .service-filter-name-outer{height:100%;width:100%;display:table;position:relative;overflow:hidden}.service-filters li .service-filter-name-container .service-filter-name-outer .service-filter-name-inner{top:50%;display:table-cell;vertical-align:middle;left:0}.service-filters li .service-filter-name-container .service-filter-name-outer .service-filter-name-inner a{top:-50%;padding:0}.manage-imports-container .arrow-right{float:right;padding-top:5px;padding-bottom:0px}.manage-imports-container .arrow-right:before{font-family:"LinkedIn-Glyphs-2.0.1","LinkedIn-Glyphs";font-weight:normal;font-style:normal;text-decoration:inherit;speak:none;font-size:14px;color:#0077b5;}
.sprite{background:url('../images/sprite_invite_v4.png') no-repeat 0 0}.service-filters.no-logos .origin-name.sprite{background-image:none;display:table-cell;vertical-align:middle;padding-top:0;height:58px}.sprite-outlook,.sprite-webmailImportExchange{background-position:12px -5px}.sprite-anyemail,.sprite-webmailImportIMAP{background-position:12px -79px}.sprite-apex,.sprite-webmailImportIMAP{background-position:9px -2902px}.sprite-gmail{background-position:12px -151px}.sprite-facebook{background-position:15px -222px}.sprite-gmail-googlemail-com{background-position:15px -294px}.sprite-yahooSocial{background-position:-1px -364px}.sprite-hotmail{background-position:12px -439px}.hidden,.ajax-form.form-submit-processing .hidden{width:1px;visibility:hidden;overflow:hidden}
.form-group {
  margin-bottom: 15px;
  margin-left:5px;
}
label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}

input[type="search"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.label[href]:hover,
.label[href]:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.form-control {
  display: block;
  width: 450px;
  height: 20px;
  padding: 3px 10px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control:-moz-placeholder {
  color: #999999;
}

.form-control::-moz-placeholder {
  color: #999999;
}

.form-control:-ms-input-placeholder {
  color: #999999;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}
p.add-connections{float:right;margin:5px 0px 15px 0;width:auto}
p.add-connections input.btn-primary{font-weight:bold;border-width:1px;border-style:solid;cursor:pointer;margin:0;overflow:visible;text-decoration:none !important;width:auto;text-shadow:0 1px 1px rgba(0,0,0,0.35);-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:0 10px;height:26px;line-height:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;color:#fff;background-color:#287bbc;border-color:#1b5480;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF287BBC', endColorstr='#FF23639A');background-image:-webkit-linear-gradient(top, #287bbc 0%,#23639a 100%);background-image:-moz-linear-gradient(top, #287bbc 0%,#23639a 100%);background-image:-o-linear-gradient(top, #287bbc 0%,#23639a 100%);background-image:linear-gradient(top, #287bbc 0%,#23639a 100%);white-space:nowrap;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;vertical-align:middle}p.add-connections input.btn-primary.hover, p.add-connections input.btn-primary:hover, p.add-connections input.btn-primary.focus, p.add-connections input.btn-primary:focus{background-color:#2672ae;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF2672AE', endColorstr='#FF1E4F7E');background-image:-webkit-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:-moz-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:-o-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:linear-gradient(top, #2672ae 0%,#1e4f7e 100%);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25);box-shadow:0 1px 3px rgba(0,0,0,0.25)}p.add-connections input.btn-primary.active, p.add-connections input.btn-primary:active{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25) inset;box-shadow:0 1px 2px rgba(0,0,0,0.25) inset}p.add-connections input.btn-primary.disabled, p.add-connections input.btn-primary[disabled]{background-color:#2672ae;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF2672AE', endColorstr='#FF1E4F7E');background-image:-webkit-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:-moz-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:-o-linear-gradient(top, #2672ae 0%,#1e4f7e 100%);background-image:linear-gradient(top, #2672ae 0%,#1e4f7e 100%);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;cursor:default;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);opacity:0.6} p.add-connections .submit-spinner{float:none;display:inline-block}
.form-group .txt_r{float:left}.form-group input[name=username]+span{display:block;color:#999}.form-group p.note{margin:8px 0 15px}.form-group li.email-display{margin:0 0 15px}.form-group li.email-display span{font-size:12px;font-weight:bold;margin:0 15px 0 0}.form-group .import-msg p{padding:5px 0px}
p.note.secure{color:#666;padding-left:30px;width:520px; line-height:12px;font-size:11px;}p.note.secure span{color:#333;display:block;font-weight:bold;font-size:11px;background:url('../images/sprite_invite_v4.png') no-repeat -7px -2157px;margin-left:-30px;padding:3px 0 1px 30px}